| Qore RestClientDataProvider Module Reference 2.0.1

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | Protected Attributes | List of all members
RestClientDataProvider::RestClientCallRequestDataType Class Reference

Data type for REST call requests. More...

`#include <RestClientCallRequestDataType.qc.dox.h>`

Inheritance diagram for RestClientDataProvider::RestClientCallRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Member Functions
hash< auto > | getConstructorFields ()
| Returns fields to add.

## Protected Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for REST call requests.